diff -Nru dist-3.5-36.0001/mcon/U/i_string.U dist-3.5-236/mcon/U/i_string.U
--- dist-3.5-36.0001/mcon/U/i_string.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_string.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_string.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysdir.U dist-3.5-236/mcon/U/i_sysdir.U
--- dist-3.5-36.0001/mcon/U/i_sysdir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysdir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysdir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysfile.U dist-3.5-236/mcon/U/i_sysfile.U
--- dist-3.5-36.0001/mcon/U/i_sysfile.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysfile.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysfile.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysioctl.U dist-3.5-236/mcon/U/i_sysioctl.U
--- dist-3.5-36.0001/mcon/U/i_sysioctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysioctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysioctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysipc.U dist-3.5-236/mcon/U/i_sysipc.U
--- dist-3.5-36.0001/mcon/U/i_sysipc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysipc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_sysipc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012, Raphael Manfredi
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_sysmman.U dist-3.5-236/mcon/U/i_sysmman.U
--- dist-3.5-36.0001/mcon/U/i_sysmman.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysmman.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysmman.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysmount.U dist-3.5-236/mcon/U/i_sysmount.U
--- dist-3.5-36.0001/mcon/U/i_sysmount.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysmount.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_sysmount.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_sysndir.U dist-3.5-236/mcon/U/i_sysndir.U
--- dist-3.5-36.0001/mcon/U/i_sysndir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysndir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysndir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysparam.U dist-3.5-236/mcon/U/i_sysparam.U
--- dist-3.5-36.0001/mcon/U/i_sysparam.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysparam.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysparam.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_syspoll.U dist-3.5-236/mcon/U/i_syspoll.U
--- dist-3.5-36.0001/mcon/U/i_syspoll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syspoll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_syspoll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysresrc.U dist-3.5-236/mcon/U/i_sysresrc.U
--- dist-3.5-36.0001/mcon/U/i_sysresrc.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysresrc.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysresrc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysselct.U dist-3.5-236/mcon/U/i_sysselct.U
--- dist-3.5-36.0001/mcon/U/i_sysselct.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysselct.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysselct.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_syssem.U dist-3.5-236/mcon/U/i_syssem.U
--- dist-3.5-36.0001/mcon/U/i_syssem.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syssem.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_syssem.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012, Raphael Manfredi
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_syssendfile.U dist-3.5-236/mcon/U/i_syssendfile.U
--- dist-3.5-36.0001/mcon/U/i_syssendfile.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syssendfile.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_syssendfile.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_syssock.U dist-3.5-236/mcon/U/i_syssock.U
--- dist-3.5-36.0001/mcon/U/i_syssock.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syssock.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_syssock.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysstat.U dist-3.5-236/mcon/U/i_sysstat.U
--- dist-3.5-36.0001/mcon/U/i_sysstat.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysstat.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: i_sysstat.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysstatvfs.U dist-3.5-236/mcon/U/i_sysstatvfs.U
--- dist-3.5-36.0001/mcon/U/i_sysstatvfs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysstatvfs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_sysstatvfs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_syssysctl.U dist-3.5-236/mcon/U/i_syssysctl.U
--- dist-3.5-36.0001/mcon/U/i_syssysctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syssysctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_syssysctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_systable.U dist-3.5-236/mcon/U/i_systable.U
--- dist-3.5-36.0001/mcon/U/i_systable.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_systable.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_systable.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_systimeb.U dist-3.5-236/mcon/U/i_systimeb.U
--- dist-3.5-36.0001/mcon/U/i_systimeb.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_systimeb.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_systimeb.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_systimes.U dist-3.5-236/mcon/U/i_systimes.U
--- dist-3.5-36.0001/mcon/U/i_systimes.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_systimes.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_systimes.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_systwgcf.U dist-3.5-236/mcon/U/i_systwgcf.U
--- dist-3.5-36.0001/mcon/U/i_systwgcf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_systwgcf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_systwgcf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_systypes.U dist-3.5-236/mcon/U/i_systypes.U
--- dist-3.5-36.0001/mcon/U/i_systypes.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_systypes.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_systypes.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysun.U dist-3.5-236/mcon/U/i_sysun.U
--- dist-3.5-36.0001/mcon/U/i_sysun.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysun.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_sysun.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sysutsname.U dist-3.5-236/mcon/U/i_sysutsname.U
--- dist-3.5-36.0001/mcon/U/i_sysutsname.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysutsname.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_sysutsname.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_sysvfs.U dist-3.5-236/mcon/U/i_sysvfs.U
--- dist-3.5-36.0001/mcon/U/i_sysvfs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sysvfs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_sysvfs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_syswait.U dist-3.5-236/mcon/U/i_syswait.U
--- dist-3.5-36.0001/mcon/U/i_syswait.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_syswait.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_syswait.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_termio.U dist-3.5-236/mcon/U/i_termio.U
--- dist-3.5-36.0001/mcon/U/i_termio.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_termio.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_termio.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_time.U dist-3.5-236/mcon/U/i_time.U
--- dist-3.5-36.0001/mcon/U/i_time.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_time.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_time.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -17,7 +17,7 @@
 ?X: program, we also try to find which header should be included. Eventually,
 ?X: we look for <sys/select.h> if I_SYSSELECT is used, to get struct timeval.
 ?X:
-?MAKE:i_time i_systime i_systimek timeincl: cat cc ccflags contains rm \
+?MAKE:i_time i_systime i_systimek timeincl: cat cc ccflags contains rm_try \
 	echo n c +i_sysselct Findhdr
 ?MAKE:	-pick add $@ %<
 ?S:i_time:
@@ -167,5 +167,5 @@
 	esac
 esac
 @end
-$rm -f try.c try
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/i_ucontext.U dist-3.5-236/mcon/U/i_ucontext.U
--- dist-3.5-36.0001/mcon/U/i_ucontext.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_ucontext.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_ucontext.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_unistd.U dist-3.5-236/mcon/U/i_unistd.U
--- dist-3.5-36.0001/mcon/U/i_unistd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_unistd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_unistd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_utime.U dist-3.5-236/mcon/U/i_utime.U
--- dist-3.5-36.0001/mcon/U/i_utime.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_utime.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_utime.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_values.U dist-3.5-236/mcon/U/i_values.U
--- dist-3.5-36.0001/mcon/U/i_values.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_values.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: i_values.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_varhdr.U dist-3.5-236/mcon/U/i_varhdr.U
--- dist-3.5-36.0001/mcon/U/i_varhdr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_varhdr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_varhdr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_vfork.U dist-3.5-236/mcon/U/i_vfork.U
--- dist-3.5-36.0001/mcon/U/i_vfork.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_vfork.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_vfork.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_whoami.U dist-3.5-236/mcon/U/i_whoami.U
--- dist-3.5-36.0001/mcon/U/i_whoami.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_whoami.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_whoami.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_ws2tcpip.U dist-3.5-236/mcon/U/i_ws2tcpip.U
--- dist-3.5-36.0001/mcon/U/i_ws2tcpip.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_ws2tcpip.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_ws2tcpip.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, 2010, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_zlib.U dist-3.5-236/mcon/U/i_zlib.U
--- dist-3.5-36.0001/mcon/U/i_zlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_zlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_zlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/kernel.U dist-3.5-236/mcon/U/kernel.U
--- dist-3.5-36.0001/mcon/U/kernel.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/kernel.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: kernel.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Largefile.U dist-3.5-236/mcon/U/Largefile.U
--- dist-3.5-36.0001/mcon/U/Largefile.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Largefile.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: Largefile.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/lex.U dist-3.5-236/mcon/U/lex.U
--- dist-3.5-36.0001/mcon/U/lex.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/lex.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: lex.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libc.U dist-3.5-236/mcon/U/libc.U
--- dist-3.5-36.0001/mcon/U/libc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -117,7 +117,7 @@
 ?X:
 ?X: Some systems (e.g. DG/UX) use "environmental" links, which make the test
 ?X: -f fail. Ditto for symbolic links. So in order to reliably check the
-?X: existence of a file, we use test -r. It will still fail with DG/UX links 
+?X: existence of a file, we use test -r. It will still fail with DG/UX links
 ?X: though, but at least it will detect symbolic links. At some strategic
 ?X: points, we make use of (test -h), using a sub-shell in case builtin test
 ?X: does not implement the -h check for symbolic links. This makes it
diff -Nru dist-3.5-36.0001/mcon/U/libdbm.U dist-3.5-236/mcon/U/libdbm.U
--- dist-3.5-36.0001/mcon/U/libdbm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libdbm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libdbm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libflex.U dist-3.5-236/mcon/U/libflex.U
--- dist-3.5-36.0001/mcon/U/libflex.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libflex.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libflex.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libnlist.U dist-3.5-236/mcon/U/libnlist.U
--- dist-3.5-36.0001/mcon/U/libnlist.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libnlist.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libnlist.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libnm.U dist-3.5-236/mcon/U/libnm.U
--- dist-3.5-36.0001/mcon/U/libnm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libnm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libnm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libpth.U dist-3.5-236/mcon/U/libpth.U
--- dist-3.5-36.0001/mcon/U/libpth.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libpth.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libpth.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libs.U dist-3.5-236/mcon/U/libs.U
--- dist-3.5-36.0001/mcon/U/libs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -63,16 +63,16 @@
 ?S:	library file is used depending on the cc command line, so that the
 ?S:	correct library is used depending on the selected ABI (for 32 and
 ?S:	64-bit compilations).
-?S:	
+?S:
 ?S:	Here is an example of code that could be found in a hint file on Irix
 ?S:	when the selected compiler was for 32-bit -- that code is put in the
 ?S:	cc.cbu call-back unit to be invoked AFTER the C compiler and its
 ?S:	flags have been chosen:
-?S:	
+?S:
 ?S:		libscheck='case "$xxx" in
 ?S:		*.a) /bin/ar p $xxx `/bin/ar t $xxx | sed q` >$$.o;
 ?S:			case "`/usr/bin/file $$.o`" in
-?S:			*N32*) rm -f $$.o ;;  
+?S:			*N32*) rm -f $$.o ;;
 ?S:			*) rm -f $$.o; xxx=/no/n32$xxx ;;
 ?S:			esac ;;
 ?S:		*)	case "`/usr/bin/file $xxx`" in
@@ -122,7 +122,7 @@
 '') libswanted='c_s';;
 esac
 ?X: libsocks has nasty naming scheme.
-?X: This does not work if somebody wants SOCKS 4. 
+?X: This does not work if somebody wants SOCKS 4.
 case "$usesocks" in
 "$define") libswanted="$libswanted socks5 socks5_sh" ;;
 esac
diff -Nru dist-3.5-36.0001/mcon/U/lib.U dist-3.5-236/mcon/U/lib.U
--- dist-3.5-36.0001/mcon/U/lib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/lib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: lib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/libyacc.U dist-3.5-236/mcon/U/libyacc.U
--- dist-3.5-36.0001/mcon/U/libyacc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/libyacc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: libyacc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/lintlib.U dist-3.5-236/mcon/U/lintlib.U
--- dist-3.5-36.0001/mcon/U/lintlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/lintlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: lintlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/lns.U dist-3.5-236/mcon/U/lns.U
--- dist-3.5-36.0001/mcon/U/lns.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/lns.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: lns.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -22,7 +22,7 @@
 ?MAKE:lns: ln rm touch test
 ?MAKE:	-pick add $@ %<
 ?S:lns:
-?S:	This variable holds the name of the command to make 
+?S:	This variable holds the name of the command to make
 ?S:	symbolic links (if they are supported).  It can be used
 ?S:	in the Makefile. It is either 'ln -s' or 'ln'
 ?S:.
